Subject: FVWM: changing style in function ?

From: [email-masked] (Quoc Duong)
Date: Wed, 25 Jun 1997 09:06:45 -0400 (EDT)

Hi all,

I would like to ask if this configuration is correct, because it doesn't
work for me:

AddToFunc My_function       "I"  Style [$0] BorderWidth 1, HandleWidth 1
...
...
...
AddToMenu Window-Ops2 "Resize-border" My_function
...
...
Mouse 2 FST     A       Menu Window-Ops2 Nop

The window border doesn't change the width as I want.

Thank you,

Quoc.
--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].